body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;}fieldset,img{border:0;}img,object,embed{vertical-align:top;}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}ol,ul{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;}q:before,q:after{content:'';}a *{cursor:pointer;outline:none;}
html{
	height:100%;
	min-width:1000px;
	background:#bbbfba url(../image/bg-html.png) 50% 0;
}
body{
	font:11px/1.2 Arial, Helvetica, sans-serif;
	min-height:100%;
	min-width:1000px;
	position:relative;
	color:#000;
	background:url(../image/bg-body.gif) repeat-y 50% 0;
}
a{
	color:#00f;
}
a:hover{
	text-decoration:none;
}
.container{
	background:url(../image/bg-contaner.gif) repeat-x;
	padding-bottom:100px;
}
.header-top{
	width:1000px;
	margin:0 auto;
	overflow:hidden;
	height:33px;
	position:relative;
	z-index:100;
}
.header-top .btn-join{
	float:right;
	width:111px;
	height:23px;
	position:relative;
	margin-right:-5px;
	font:bold 12px/23px Arial, Helvetica, sans-serif;
	color:#fff;
	text-shadow:0 1px 0 #518e04;
	background:url(../image/btn-join.png) no-repeat;
	padding:4px 5px 8px 14px;
	text-align:center;
	text-decoration:none;
}
.header-top h2{
	float:left;
	font:bold 12px/33px Arial, Helvetica, sans-serif;
	color:#c0bfbf;
	margin:0;
	padding:0;
	position:relative;
}
.header-top h2 strong{color:#82a9c6;}
.header-top h2 span{color:#fff;}
.header-top h2 span span{color:#e5c819;}
.header-top h2 span i{color:#f00;font-style:normal;}
.header{
	height:280px;
	position:relative;
	width:1000px;
	margin:0 auto;
	background:url(../image/bg-header.jpg) no-repeat;
}
.header:after{
	content:'';	display:block;	clear:both;
}
.logo{
	overflow:hidden;
	position:absolute;
	top:34px;
	left:34px;
	font:bold 12px/14px Arial, Helvetica, sans-serif;
	color:#f2e2b8;
	text-align:center;
}
.logo a{
	display:block;
	width:226px;
	position:relative;
	color:#f2e2b8;
	text-decoration:none;
	padding-top:202px;
}






/* carousel */
.header .carousel{
	width:700px;
	height:280px;
	position:absolute;
  background-color:black;
	top:0;
	right:0;
}
.header #slideshow{
	width:700px;
	height:280px;
	position:relative;
	overflow:hidden;
}
.header .carousel:after{
	content:'';
	display:block;
	clear:both;
}
.header .carousel .shadow{
	position:absolute;
	top:0;
	left:0;
	z-index:99;
}
.header .carousel a.prev,
.header .carousel a.next{
	padding:0;
	position:absolute;
	z-index:100;
	width:57px;
	height:57px;
	background:url(../image/btn-left-g.png) no-repeat;
	overflow:hidden;
	text-indent:-9999px;
	top:110px;
	left:-29px;
}
.header .carousel a.next{
	background:url(../image/btn-right-g.png) no-repeat;
	left:auto;
	right:-29px;
}
.header .carousel .frame{
	width:700px;
	height:280px;
	position:relative;
	overflow:hidden;
}
.header .carousel .frame ul{
	position:absolute;
	width:99999px;
	padding:0;
	margin:0;
	list-style:none;
	top:0;
	left:0;
	overflow:hidden;
}
.header .carousel .frame ul li{
	float:left;
	width:700px;
	height:280px;
}
/* swicher */
.header #nav{
	position:absolute;
	top:258px;
	right:12px;
	z-index:100;
}
.header #nav a{
	float:left;
	background:url(../image/switcher.png) no-repeat;
	width:13px;
	height:13px;
	overflow:hidden;
	text-indent:-9999px;
}
.header #nav a.activeSlide,
.header #nav:hover{background-position:0 -13px;}
.main{
	width:1000px;
	margin:0 auto;
	overflow:hidden;
	background:url(../image/bg-main.png) 50% 0;
	padding-bottom:18px;
	border-bottom:4px solid #3d7d96;
}
.heading{
	height:55px;
	background:url(../image/bg-heading.png) no-repeat;
	overflow:hidden;
	padding:10px 27px;
	font:11px/14px Arial, Helvetica, sans-serif;
	color:#000;
}
.heading h2{
	font:bold 12px/14px Arial, Helvetica, sans-serif;
	color:#000;
	margin-top:2px;
}
.heading p{
	margin-top:5px;
}
.twocolumns{
	padding:0 9px;
	margin-top:23px;
}
.twocolumns:after{
	content:'';	display:block;	clear:both;
}
.twocolumns-short{
	padding:0 17px;
}
.mainscreen_sh .image{
    height: 355px;
}
.mainscreen_sh{
  margin: 20px 0 0 18px; 
	position:relative;
	width:454px;  
	overflow:hidden;
	background:url(../image/bg-mainscreen.png) no-repeat;
	z-index:10;
	padding:44px 12px 0px 8px;
	display: inline-block;
	vertical-align: text-top;
	  min-height: 366px;
}

.mainscreen_sh h2{
	position:absolute;
	top:7px;
	left:32px;
	font:bold 25px/29px Arial, Helvetica, sans-serif;
	color:#ffd24a;
}
.mainscreen_sh .info{
	background:url(../image/bg-info.png);
	position:absolute;
	top:378px; 
	left:8px;
	width:436px;
	height:16px;
	font:12px/16px Arial, Helvetica, sans-serif;
	color:#ffe492;
	text-align:right;
	padding:5px 9px 6px;
}
.mainscreen_sh .info .link{
	float:left;
	font:bold 12px/16px Arial, Helvetica, sans-serif;
	color:#95c4ff;
}
.mainscreen_sh .info span{
	color:#fff;
}
.mainscreen_sh .info a{
	color:#ffe492;
}
.mainscreen{
	float:left;
	position:relative;
	width:454px;
	height:357px;
	overflow:hidden;
	background:url(../image/bg-mainscreen.png) no-repeat;
	z-index:10;
	padding:44px 12px 10px 8px;
}
.mainscreen h2{
	position:absolute;
	top:7px;
	left:32px;
	font:bold 25px/29px Arial, Helvetica, sans-serif;
	color:#ffd24a;
}
.mainscreen .info{
	background:url(../image/bg-info.png);
	position:absolute;
	bottom:10px;
	left:8px;
	width:436px;
	height:16px;
	font:12px/16px Arial, Helvetica, sans-serif;
	color:#ffe492;
	text-align:right;
	padding:5px 9px 6px;
}
.mainscreen .info .link{
	float:left;
	font:bold 12px/16px Arial, Helvetica, sans-serif;
	color:#95c4ff;
}
.mainscreen .info span{
	color:#fff;
}
.mainscreen .info a{
	color:#ffe492;
}
.screens-block{
	float:right;
	z-index:1;
	position:relative;
	width:498px;
	height:366px;
	background:url(../image/bg-promo-box.png) no-repeat;
	margin-left:-30px;
	top:-2px;
	right:4px;
	padding:17px 7px 27px 30px;
}
.screens-block:after{
	content:'';	display:block;	clear:both;
}
.screens-block .image{
	background:#fff;
	border:1px solid #dadadb;
	overflow:hidden;
	padding:3px 0 4px 3px;
}
.screens-block .image img{
	float:left;
  height:122px;
  width:162px;
	margin:1px 0 0 1px;
}
.screens-block .text{
	overflow:hidden;
	font:12px/14px Arial, Helvetica, sans-serif;
	color:#000;
	overflow:hidden;
	padding:0 8px;
	height:110px;
}
.screens-block p{
	margin-top:11px;
}
.screens-block .btn{
	position:absolute;
	bottom:-11px;
	right:12px;
	width:181px;
	height:45px;
	overflow:hidden;
	text-align:center;
	font:bold 12px/44px Arial, Helvetica, sans-serif;
	color:#fff;
	text-shadow:1px 1px 1px #559205;
	background:url(../image/btn01.png) no-repeat;
	text-transform:uppercase;
	text-decoration:none;
} 
/* carousel */
.header .carousel{width:700px;height:280px;position:absolute;top:0;right:0;}
.header #slideshow{width:700px;height:280px;position:relative;overflow:hidden;}
.header #slideshow img{position:absolute}
.header .carousel:after{content:'';display:block;clear:both;}
.header .carousel .shadow{position:absolute;top:0;left:0;z-index:99;}
.header .carousel a.prev,
.header .carousel a.next{padding:0;position:absolute;z-index:100;width:54px;height:54px;background:url(http://wtfpass.com/images/btn-left-g.png) no-repeat;overflow:hidden;text-indent:-9999px;top:110px;left:-27px;}
.header .carousel a.next{background:url(http://wtfpass.com/images/btn-right-g.png) no-repeat;left:auto;right:-27px;}
.header .carousel .frame{width:700px;height:280px;position:relative;overflow:hidden;}
.header .carousel .frame ul{position:absolute;width:99999px;padding:0;margin:0;list-style:none;top:0;left:0;overflow:hidden;}
.header .carousel .frame ul li{float:left;width:700px;height:280px;}
/* swicher */
.header #nav{position:absolute;top:258px;right:12px;z-index:100;}
.header #nav a{float:left;background:url(http://wtfpass.com/images/switcher.png) no-repeat;width:13px;height:13px;overflow:hidden;text-indent:-9999px;}
.header #nav a.activeSlide,
.header #nav:hover{background-position:0 -13px;} 
/* Header style ends */ 
.footer{
	position:absolute;
	bottom:14px;
	left:50%;
	width:1000px;
	margin-left:-500px;
	font:11px/13px Arial, Helvetica, sans-serif;
	color:#000;
}
.footer p{
	margin-top:11px;
	text-align:center;
}
.footer p:first-child{
	margin:0;
	font:12px/14px Arial, Helvetica, sans-serif;
}
.footer a{
	color:#1089c2;
	text-decoration:underline;
}
.footer a.red{
	color:#ba4949;
}
.footer a:hover{
	text-decoration:none;
}